{
  "name": "marketplace",
  "version": "1.0.0",
  "description": "Server-side rendering with mobx and react-router",
  "main": "src/index.js",
  "scripts": {
    "start": "node src/index.js",
    "babel-node": "node node_modules/@babel/node/bin/babel-node.js --presets=@babel/preset-env --plugins=@babel/plugin-transform-runtime",
    "watch:client": "webpack --watch",
    "watch:server": "npm run babel-node -- ./src/index.js",
    "watch:test": "node src/index.js",
    "watch": "npm-run-all --parallel watch:client watch:server",
    "build:client": "webpack",
    "build:production": "webpack --config webpack.config.prod.js",
    "build:nw": "nwbuild --platforms win32,win64,osx64,linux32,linux64 --buildDir dist/ src/",
    "build:parcel:prod": "node scripts/build-parcel.js",
    "dev:parcel": "node scripts/dev-parcel.js"
  },
  "author": "Asacreative",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/asacreative/marketplace-admin.git"
  },
  "browserslist": [
    "last 1 version",
    "> 1%",
    "maintained node versions",
    "not dead"
  ],
  "license": "MIT",
  "dependencies": {
    "@firebase/app": "^0.3.4",
    "@mdi/font": "^2.3.54",
    "antd": "^3.9.3",
    "async-validator": "^1.8.2",
    "babel-plugin-transform-es2015-modules-commonjs": "^6.26.2",
    "babel-plugin-transform-react-constant-elements": "^6.23.0",
    "babel-preset-es2015": "^6.24.1",
    "bind-decorator": "^1.0.11",
    "butter-toast": "^3.0.3",
    "cinnamon-sugar": "^1.0.0",
    "compression": "^1.7.1",
    "cors": "^2.8.4",
    "cross-spawn": "^6.0.5",
    "css-hot-loader": "^1.3.4",
    "cssnano": "^4.1.0",
    "debug": "^4.0.1",
    "decimal.js-light": "^2.3.1",
    "exenv": "^1.2.2",
    "express": "^4.16.2",
    "faker": "^4.1.0",
    "feather-icons": "^4.7.3",
    "feather-icons-react": "^0.2.0",
    "file-loader": "^1.1.5",
    "firebase": "^5.5.1",
    "frappe-gantt": "0.3.0",
    "froala-editor": "^2.8.4",
    "fs-extra-promise": "^1.0.1",
    "google-maps-api": "^2.0.1",
    "gulp": "^3.9.1",
    "ignore-styles": "^5.0.1",
    "imports-loader": "^0.8.0",
    "isomorphic-fetch": "^2.2.1",
    "json-loader": "^0.5.7",
    "less": "^3.8.1",
    "load-google-maps-api": "^1.0.0",
    "lodash.capitalize": "^4.2.1",
    "lodash.differenceby": "^4.8.0",
    "lodash.get": "^4.4.2",
    "lodash.omit": "^4.5.0",
    "lodash.sortby": "^4.7.0",
    "lodash.startcase": "^4.4.0",
    "mapbox-gl": "^0.49.0",
    "material-design-icons": "^3.0.1",
    "material-ui": "^0.20.0",
    "material-ui-community-icons": "^0.15.0",
    "mobx": "^5.1.2",
    "mobx-localstorage": "^1.0.0",
    "mobx-react": "^5.2.8",
    "mobx-react-devtools": "^6.0.3",
    "moment": "^2.19.3",
    "nwbuild": "0.0.5",
    "parcel-bundler": "^1.10.3",
    "raw-loader": "^0.5.1",
    "rc-queue-anim": "^1.4.0",
    "rc-table": "^6.1.0",
    "rc-util": "^4.3.0",
    "react-addons-shallow-compare": "^15.6.2",
    "react-collapse": "^4.0.3",
    "react-color": "^2.13.8",
    "react-compound-timer": "^1.0.7",
    "react-confirm": "^0.1.16",
    "react-dom": "^16.5.2",
    "react-drag-sortable": "^1.0.5",
    "react-easy-print": "^0.6.0-beta.3",
    "react-froala-wysiwyg": "^2.8.4",
    "react-gif": "^0.1.0",
    "react-google-charts": "^3.0.8",
    "react-grid-gallery": "^0.5.2",
    "react-handsontable": "^0.3.1",
    "react-helmet": "^5.2.0",
    "react-hot-loader": "^4.3.11",
    "react-images": "^0.5.13",
    "react-infinite-scroller": "^1.1.3",
    "react-intl": "^2.4.0",
    "react-loader-advanced": "^1.7.1",
    "react-mapbox-gl": "^3.3.0",
    "react-markdown": "^3.1.0",
    "react-markdown-loader": "^1.1.14",
    "react-motion": "^0.5.2",
    "react-native-vector-icons": "^5.0.0",
    "react-number-format": "^3.0.3",
    "react-prop-types": "^0.4.0",
    "react-responsive-carousel": "^3.1.30",
    "react-router": "^4.2.0",
    "react-router-dom": "^4.2.2",
    "react-scroll-horizontal": "^1.1.3",
    "react-sortable-hoc": "^0.8.3",
    "react-swipeable-views": "^0.13.0",
    "react-tap-event-plugin": "^3.0.2",
    "react-transition-group": "^2.2.1",
    "reactcss": "^1.2.3",
    "recharts": "^1.0.0-beta.6",
    "rimraf": "^2.6.2",
    "sass": "^1.15.1",
    "snapsvg": "^0.5.1",
    "symlink-or-copy": "^1.2.0",
    "thumb-express": "0.0.2",
    "uglifyjs-webpack-plugin": "^2.0.1",
    "uuid": "^3.1.0"
  },
  "devDependencies": {
    "@babel/cli": "^7.0.0",
    "@babel/core": "^7.2.0",
    "@babel/node": "^7.0.0",
    "@babel/plugin-proposal-class-properties": "^7.0.0",
    "@babel/plugin-proposal-decorators": "^7.0.0",
    "@babel/plugin-proposal-object-rest-spread": "^7.0.0",
    "@babel/plugin-syntax-dynamic-import": "^7.0.0",
    "@babel/plugin-transform-arrow-functions": "^7.0.0",
    "@babel/plugin-transform-react-constant-elements": "^7.2.0",
    "@babel/plugin-transform-runtime": "^7.0.0",
    "@babel/polyfill": "^7.0.0",
    "@babel/preset-env": "^7.0.0",
    "@babel/preset-react": "^7.0.0",
    "@babel/preset-stage-0": "^7.0.0",
    "@babel/register": "^7.0.0",
    "@babel/runtime": "^7.0.0",
    "babel-loader": "^8.0.0",
    "babel-plugin-import": "^1.8.0",
    "babel-plugin-lodash": "^3.3.2",
    "babel-plugin-react-transform": "^3.0.0",
    "babel-plugin-recharts": "^1.1.1",
    "babel-plugin-transform-decorators-legacy": "^1.3.4",
    "copy-webpack-plugin": "^4.5.2",
    "cross-env": "^5.1.1",
    "css-loader": "^1.0.0",
    "extract-text-webpack-plugin": "^4.0.0-beta.0",
    "file-loader": "^2.0.0",
    "gulp-util": "^3.0.8",
    "happypack": "^5.0.0",
    "has-flag": "^3.0.0",
    "html-webpack-plugin": "^3.2.0",
    "less-loader": "^4.1.0",
    "medium-button": "^1.1.4",
    "mini-css-extract-plugin": "^0.4.3",
    "node-sass": "^4.9.3",
    "npm-run-all": "^4.1.2",
    "on-build-webpack": "^0.1.0",
    "optimize-css-assets-webpack-plugin": "^5.0.1",
    "postcss-loader": "^3.0.0",
    "sass-loader": "^7.1.0",
    "script-ext-html-webpack-plugin": "^2.0.1",
    "style-loader": "^0.23.0",
    "url-loader": "^1.1.1",
    "webpack": "^4.17.1",
    "webpack-cli": "^3.1.0",
    "webpack-dev-middleware": "^3.2.0",
    "webpack-dev-server": "^3.1.7",
    "webpack-hot-middleware": "^2.21.0",
    "webpack-livereload-plugin": "^2.1.1"
  }
}
